Erro ao instalar temas globais no KDE Plasma

quando eu vou no aplicativo de configurações do KDE e tento instalar um tema global (neste caso o PearDark) ele me dá esse erro sendo que quando instalei o arc theme, a instalação foi normal: Falha na instalação de /tmp/LmFrSR-PearDark.tar.gz: Não foi possível instalar a dependência: ‘kns://servicemenu.knsrc/api.kde-look.org/1313714’

Detalhes de como vc instalou? Foi pelo suporte a novos temas nas configuracoes do plasma ou vc baixou?

Eu instalei pelo aplicativo de configurações do KDE

Tava testando aqui para ver se baixava de boa é foi, mas tentei baixar outro tema é deu esse problema.

Pelo que parecesse parece que na hora da instalação do tema da “tela de apresentação” da esse erro, acredito que está acontecendo isso porque precisa de permissão do usuário.

Mas apesar de tudo se você olhar bem o temas vai estar instalado nas outras abas.